@charset 'UTF-8';
html { background:url("/makers/shared/images/common/bg_html.jpg") left top repeat; }
html body{font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;-webkit-text-size-adjust: none;background: url("/makers/shared/images/common/bg.jpg") repeat;}

a{overflow:hidden;outline:none;color:#000000; text-decoration:underline;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}
a:visited {text-decoration:underline;}

.clearfix:before,.clearfix:after{content:'';display:block;overflow:hidden}
.clearfix:after{clear:both}
.clearfix{zoom:1}


/* layout
------------------------------------------------------------*/
div#container {}
div#inner_container { width:990px;margin:0 auto;background:url("/makers/shared/images/common/bg2.jpg") repeat-y scroll 11px -1px #ffffff;}

div#wrapper {width:990px; margin:0 auto; padding:0; position:relative; }

div#contents { padding:9px 19px 67px 13px;margin:0 auto;}
div#contents div#main { width:638px; float:left; }
div#contents div#side { width:293px; float:right;}

header#header{position:relative;background:url("/makers/shared/images/common/header_back.jpg") no-repeat top left;width:990px;height:141px;margin:0 auto;border:none;}
header#header #header_logo{display: block; position: absolute; left: 14px; top: 0px; height: 135px; width: 596px;}
header#header #header_charactor{width:110px;height:230px;right:10px;top:4px;position:absolute;z-index:20;}

div#side #ad_makers {background:#ffffff; border:solid 2px #000; padding:10px; margin-bottom:25px;width:266px;}
div#side #ad_makers section { background:url("/makers/shared/images/common/r_book.jpg") left top no-repeat; padding-left:104px;}
div#side #ad_makers section h1 { font-weight:bold; font-size:123.1%!important; }
div#side #ad_makers section h2 { line-height:1.5em; font-size:93%;}
div#side #ad_makers section p { line-height:1.5em; margin-bottom:5px;}
div#side #ad_makers ul{margin-bottom:10px;}
div#side #ad_makers ul li { float:left; text-align:center; width:50%; line-height:1.2em;}
div#side #ad_makers .audiobook{display:block;width:172px;margin:0 auto;text-align:center}

/* /common/css/ override
------------------------------------------------------------*/
#pagetop_fixed{z-index:100;}
#global_footer{font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;}
#global_footer #footer_inner #f_cnavi li{margin-right:12px;}


/* global navi
------------------------------------------------------------*/
#outer_navi{background: url("/makers/shared/images/common/navi_back_repeat.jpg") repeat-x;}
nav#navi {background-image: url("/makers/shared/images/common/navi_back.jpg");height: 61px;margin: 0 auto;overflow: hidden;padding: 0;text-align: center;width: 990px;}
nav#navi ul {list-style-type: none;margin: 0;padding: 0;}
nav#navi ul li {float: left;margin: 0;padding: 0;}
nav#navi ul li a {background-image: url("/makers/shared/images/common/navi_back.jpg");background-repeat: no-repeat;color: #FFFFFF;display: block;font-weight: bold;height: 0;margin: 0;overflow: hidden;padding-top: 64px;text-decoration: none;}
nav#navi ul li a.n1,
nav#navi ul li a.n1on {background-position: -12px 0;width: 172px;margin-left:12px;}
nav#navi ul li a.n2,
nav#navi ul li a.n2on {background-position: -205px 0;width: 289px;margin-left:21px;}
nav#navi ul li a.n3,
nav#navi ul li a.n3on {background-position: -514px 0;width: 195px;margin-left:20px;}
nav#navi ul li a.n4,
nav#navi ul li a.n4on {background-position: -384px 0;width: 131px;}

nav#navi ul li a.n1on,
nav#navi ul li a.n1:hover {background-position: -12px -61px;}
nav#navi ul li a.n2on,
nav#navi ul li a.n2:hover {background-position: -205px -61px;}
nav#navi ul li a.n3on,
nav#navi ul li a.n3:hover {background-position: -514px -61px;}


/* pankuzu
------------------------------------------------------------*/
nav.pankuzu {font-size: 14px;margin-bottom: 10px;}
nav.pankuzu ol li {display: inline;font-size: 85%;}
nav.pankuzu ol li a {background: url("/makers/shared/images/common/icn_pankuzu_arrow.gif") no-repeat scroll right 42% transparent;margin-right: 2px;padding-right: 11px;}


/* sidebar
------------------------------------------------------------*/
#side .bt.r_btn_testread a{ background-image:url("/makers/shared/images/common/r_btn_trial.gif");}
#side .bt.r_btn_testread a{width:126px;height:20px;margin-bottom:5px;}
#side .bt.r_btn_book a,
#side .bt.r_btn_degital a{width:125px;height:26px;margin:0 0 4px;}
#side .bt.r_btn_book a{ background-image:url("/makers/shared/images/common/r_btn_book.jpg");}
#side .bt.r_btn_degital a{ background-image:url("/makers/shared/images/common/r_btn_degital.jpg"); }
#side .r_btn_audiobook a{display:block;width:172px;height:26px;background:url('/makers/shared/images/common/r_btn_audiobook.gif') no-repeat 0 0;margin-bottom:4px}

#side_lists{margin-bottom:12px;}
#side_lists .bottom{background:url("/makers/shared/images/common/sidebar_back_bottom.jpg") no-repeat bottom left;padding-bottom:18px;margin-bottom:4px;}
#side_lists .middle{background:url("/makers/shared/images/common/sidebar_back_repeat.jpg") repeat-y top left;}
#side_lists .top{background:url("/makers/shared/images/common/sidebar_back_top.jpg") no-repeat top left;padding:18px 13px 0 9px;}

#side #maker_ranking {margin-bottom:14px;background: none repeat scroll 0 0 #FFFFFF;position: relative;}
#side #maker_ranking strong {display: block;height: 68px;}
#side #maker_ranking strong span {display: block;left: 4px;position: absolute;top: -39px;}
#side #maker_ranking .list {padding: 4px;}
#side #maker_ranking li {display: block;margin: 0 0 0px;}
#side #maker_ranking li a {display: block;}
#side #maker_ranking li a span {display: block;font-size: 12px;line-height: 1.5em;padding: 3px 0 6px 32px;width: 222px;background-repeat:no-repeat;background-position:0 4px;}
#side #maker_ranking li.ranking_1 a span {background-image: url("/makers/shared/images/common/icn_ranking_1.jpg");padding-top:8px;}
#side #maker_ranking li.ranking_2 a span {background-image: url("/makers/shared/images/common/icn_ranking_2.jpg");padding-top:8px;}
#side #maker_ranking li.ranking_3 a span {background-image: url("/makers/shared/images/common/icn_ranking_3.jpg");padding-top:8px;}
#side #maker_ranking li.ranking_4 a span {background-image: url("/makers/shared/images/common/icn_ranking_4.jpg");}
#side #maker_ranking li.ranking_5 a span {background-image: url("/makers/shared/images/common/icn_ranking_5.jpg");}

#side #update_list {background: none repeat scroll 0 0 #FFFFFF;position: relative;margin-bottom:14px;}
#side #update_list strong {display: block;margin:0 0 0 5px;padding:6px 0 0 0;}
#side #update_list .list {padding: 0px 4px 12px;}
#side #update_list li {display: block;margin: 0 0 0px;}
#side #update_list li a {display: block;padding-top: 2px;}
#side #update_list li a span {display: block;font-size: 12px;line-height: 1.5em;padding: 8px 0 0 32px;width: 222px;background:url("/makers/shared/images/common/icn_arrow_1.jpg") no-repeat 6px 7px;}
#side #update_list li .date {padding:0 12px 0px 0;font-size:12px;text-align:right;}

#side #categories_list {background: none repeat scroll 0 0 #FFFFFF;position: relative;}
#side #categories_list strong {display: block;height: 58px;}
#side #categories_list strong span {display: block;left: 4px;position: absolute;top: -10px;}
#side #categories_list .list {padding: 4px;}
#side #categories_list li {display: block;margin: 0 0 0px;}
#side #categories_list li a {display: block;}
#side #categories_list li a span {display: block;font-size: 12px;line-height: 1.5em;padding: 8px 0 6px 32px;width: 222px;background:url("/makers/shared/images/common/icn_circle_1.jpg") no-repeat 11px 9px;}

#side .r_banner_mt {line-height: 1em;margin-top: 13px;}
#side aside.r_bnr div a {margin-bottom: 10px; display:block;text-align:center;}


/* category_list
------------------------------------------------------------*/
#osusume {margin-bottom: 9px;overflow: hidden;width: 638px;}
#osusume #inner_osusume {margin-left: -11px;width: 650px;}
#osusume li {background: url("/makers/shared/images/common/category_back.jpg") no-repeat scroll 0 0 transparent;border: medium none;display: inline;float: left;height: 273px;margin: 0 0 11px 11px;padding: 8px 7px 10px;width: 191px;}
#osusume li a {color: #D93822;}
#osusume li .thumbnail {border-bottom: 1px solid #AAAAAA;height: 127px;line-height: 127px;overflow: hidden;text-align: center;}
#osusume li .info {background: none repeat scroll 0 0 #FFFFFF;padding: 5px 6px 4px;}
#osusume .info .title {word-break:break-all;font-size: 14px;font-weight: bold;height: 35px;line-height: 18px;margin: 0 0 5px;overflow: hidden;}
#osusume .info .options {background: none repeat scroll 0 0 #D0D0D0;margin-bottom: 5px;padding: 3px 4px 3px;}
#osusume .info .category {color: #D31B02;display: inline;float: left;font-size: 12px;width: 92px;cursor:pointer;}
#osusume .info .date {display: inline;float: right;font-size: 12px;text-align: right;width: 78px;}
#osusume .info .summary {word-break:break-all;font-size: 14px;height: 49px;line-height: 1.2em;margin-bottom: 3px;overflow: hidden;}
#osusume .info .btn_read_continue {display: block;text-align: right;}


/* home
------------------------------------------------------------*/
body.home #front {background: url("/makers/shared/images/page/main_back.jpg") no-repeat scroll 0 0 transparent;display: block;float: none;height: 224px;margin: 0 0 15px;padding: 18px;position: relative;width: 601px;clear:both;}
body.home #front .thumbnail {border-right: 2px solid #000000;display: inline;float: left;height: 223px;overflow: hidden;text-align: center;width: 338px;}
body.home #front .info {display: inline;float: left;padding: 5px 6px 2px;width: 248px;}
body.home #front .info .title {word-bresk:break-all;background: none repeat scroll 0 0 #D31B02;font-size: 18px;font-weight: bold;height: 41px;line-height: 1.2em;margin: 0 0 6px;overflow: hidden;padding: 4px 8px;}
body.home #front .info .title a {color: #FFFFFF;text-decoration: none;}

body.home #front .info .title a:hover{text-decoration:underline;}
body.home #front .info .options {background:#D0D0D0;margin-bottom: 6px;padding: 3px 4px;}
body.home #front .info .category {color: #D31B02;display: inline;float: left;font-size: 12px;width: 152px;}
body.home #front .info .date {display: inline;float: right;font-size: 12px;text-align: right;width: 75px;}

body.home #front .maker_matome{position:absolute;top:-61px;left:4px;width:252px;height:72px;}
body.home #front .info .summary {word-bresk:break-all;font-size: 14px;height: 7.4em;line-height: 1.4em;margin-bottom: 2px;overflow: hidden;}
body.home #front .info .btn_read_continue {display: block;text-align: right;}
body.home .social_buttons{padding-top:38px;}


/* 共通 article
------------------------------------------------------------*/
article.middle{background:url("/makers/shared/images/common/article_info_back_repeat.gif") repeat-y top left;margin-bottom:22px;}
article .bottom{background:url("/makers/shared/images/common/article_info_back_bottom.gif") no-repeat bottom left;padding-bottom:17px;}
article .top{background:url("/makers/shared/images/common/article_info_back_top.gif") no-repeat top left;padding:30px 31px 10px;}
article .social_button{text-align:right;margin-bottom:2px;}


/* single
------------------------------------------------------------*/
body.single h2.title{background:url("/makers/shared/images/common/article_info_header_back_bottom.gif") no-repeat bottom left;padding-bottom:10px;margin-bottom:4px;}
body.single h2.title .middle{background:url("/makers/shared/images/common/article_info_header_back_repeat.gif") repeat-y top left;}
body.single h2.title .top{background:url("/makers/shared/images/common/article_info_header_back_top.gif") no-repeat top left;font-size: 24px;padding: 10px 20px 0;color:#ffffff;}

body.single .article_options{text-align:right;margin-bottom:12px;}
body.single .article_options .category{display:inline;background: url("/makers/shared/images/common/icn_circle_1.jpg") no-repeat scroll 0px center ; font-size: 12px; padding: 1px 0 2px 19px; margin: 0 8px 0 0;display:inline;}
body.single .article_options .category .date{background: url("/makers/shared/images/common/icn_circle_1.jpg") no-repeat scroll 0px 0px ; font-size: 12px; padding: 1px 0 0 19px; margin: 0 8px 0 0;display:inline;}

body.single #wp_content {min-height:260px;line-height:1.5em;font-size:123.1%;}
body.single #wp_content *{line-height:1.5em;}
body.single #wp_content a{color:#D93822;}
body.single #wp_content blockquote{font-size:14px;padding:0 15px;line-height:1.4em;}
body.single #wp_content section{margin-bottom:20px;clear:both;}
body.single #wp_content img.float_left{padding:0 10px 10px 0;}
body.single #wp_content img.float_right{padding-left:0 0 10px 10px;}
body.single #wp_content h3{margin: 0px 0px 8px; font-size: 22px; border-bottom: 2px solid rgb(0, 0, 0); line-height: 1.1em; background: url("/makers/shared/images/common/article_info_header_2.jpg") no-repeat scroll left bottom transparent; padding: 26px 11px 2px 26px;}

body.single #wp_content .image_templage_1{width:390px;margin:0 auto;line-height:1em;text-align:right;font-size:14px;}
body.single #wp_content .signature{font-size:12px;margin-top:15px;text-align:right;}

body.single #wp_content .profile{background: url("/makers/shared/images/page/movement_widget_1_border.gif") repeat-x scroll left bottom transparent;padding-bottom: 12px;}
body.single #wp_content .profile .profile_title{background: url("/makers/shared/images/common/icn_profile.jpg") no-repeat scroll left top transparent;border: medium none;font-size: 14px;font-weight: bold;margin: 0 0 6px;padding: 14px 0 4px 64px;}
body.single #wp_content .profile .profile_text{font-size: 12px;padding: 0 6px;}

body.single #wp_content .faq_templage_1{}
body.single #wp_content .faq_templage_1 .question{background: url("/makers/shared/images/common/article_info_header_3_back.jpg") no-repeat left top ;color: #5090C5;margin: 0 0 10px;padding: 7px 10px 6px 40px;}
body.single #wp_content .faq_templage_1 .answer{}

body.single #osusume {overflow: hidden;width: 660px;}
body.single #osusume #inner_osusume {margin-left: -26px;width: 665px;}
body.single #osusume li {background: none repeat scroll 0 0 transparent;border: 2px solid #000000;margin: 0 0 13px 26px;width: 191px;padding:0;}


/* page-about
------------------------------------------------------------*/
body.page-about .faq{}
body.page-about .faq .question,
body.page-about .faq .answer{line-height:1.5em;font-size:16px;}
body.page-about .faq .question{margin-bottom:10px;}
body.page-about .faq .answer{background: url("/makers/shared/images/page/icn_makers.jpg") no-repeat 7px top; padding: 0px 0px 0px 67px; margin: 0px 0px 34px;}

body.page-about .faq .widget_1 .middle{background:url(/makers/shared/images/page/movement_widget_1_back_middle.gif) repeat-y top left;padding:0 ;margin:0 0 10px 0;width:502px;}
body.page-about .faq .widget_1 .top{background:url(/makers/shared/images/page/movement_widget_1_back_top.gif) no-repeat top left;padding:26px 10px 0;margin:0;font-size:16px;line-height:1.3em;}
body.page-about .faq .widget_1 .bottom{background:url(/makers/shared/images/page/movement_widget_1_back_bottom.gif) no-repeat bottom left;padding:0 0 8px;margin:0;}
body.page-about .faq .widget_1 .header{font-weight: bold; border-bottom: 2px solid rgb(206, 0, 0); color: rgb(206, 0, 0); font-size: 20px; margin: 0px 0px 8px; padding: 0 2px;}
body.page-about .faq .widget_1 .layout_left_L{width:385px;display:inline;}
body.page-about .faq .widget_1 .layout_right_S{width:96px;display:inline;}
body.page-about .faq .widget_1 .quotation{background: url("/makers/shared/images/page/movement_widget_1_border.gif") repeat-x scroll left bottom transparent;margin-bottom: 10px;padding-bottom: 10px;}
body.page-about .faq .widget_1 .from{font-size:14px;}
body.page-about .faq .widget_1 .description{font-size:14px;line-height:1.3em;}


/* error404
------------------------------------------------------------*/
body.error404 .wrapper {border: 2px solid;font-size: 16px;line-height: 1.5em;margin: 4px 2px 5px 0px;padding: 20px;}
body.error404 .wrapper a.arrow {background: url("/makers/shared/images/common/icn_arrow_1.gif") no-repeat scroll 2px 7px transparent;margin-bottom: 2px;padding-left: 16px;}


/* page-book
------------------------------------------------------------*/
body.page-book{ background: url("/makers/shared/images/common/bg.jpg") center top repeat;}
body.page-book div#container { background: url("/makers/shared/images/common/mainimg_bg.gif") center top repeat-x;}
body.page-book div#inner_container { background: url("/makers/shared/images/page/mainimg.png") center top no-repeat;line-height:1.8em;}

body.page-book div#contents { background:url("/makers/shared/images/common/bg2.jpg") repeat-y  top left;padding: 0px 22px 67px; }
body.page-book div#contents div#main { width:600px; }
body.page-book div#contents div#side { padding: 0 12px;}

body.page-book div#social_btn { width: 990px; height: 540px; margin: 0 auto;  position:relative; }
body.page-book div#social_btn aside { position: absolute; top: 501px; left:318px;width:310px;}

body.page-book #intro {margin-bottom:25px;}
body.page-book #intro h1, #intro h2, #intro p { margin-bottom:10px; }
body.page-book #intro p { text-indent:1em;}

body.page-book #mokuji {margin-bottom:40px;}
body.page-book #mokuji h1, #mokuji p {line-height:0!important;}

body.page-book footer#author img { float: left; margin:0 15px 40px 0; }
body.page-book footer#author h1 { background:#cccccc; margin-left: 135px; padding-left:10px;margin-bottom:10px;}
body.page-book footer#author h2 {font-weight:bold;}
body.page-book footer#author p {line-height:1.5em;}
body.page-book footer#author dt {background:#000000; color:#ffffff; width:8em; float:left; text-align:center; font-weight:bold; margin-bottom:7px;}
body.page-book footer#author dd {margin-left: 9em;margin-bottom:7px;}
body.page-book footer #footer_inner #f_cnavi li {margin-right: 12px;}

body.page-book div#side #ad_makers {margin-bottom:15px;width:auto;}

body.page-book #free {background:url("/makers/shared/images/page/free.jpg") left top no-repeat; border:solid 3px #afafaf; padding:20px; margin-bottom:25px; }
body.page-book #free #free_sec1 {margin: 32px 0 15px 127px;}
body.page-book #free #free_sec1 h1 { font-size: 138.5%; font-weight:bold;}
body.page-book #free #free_sec1 h2 { font-size: 108%; font-weight:bold; border-bottom: solid 2px #000; line-height: 2.0em; margin-bottom: 10px;}
body.page-book #free #free_sec1 p { font-size: 93%; line-height:1.3em; margin-bottom:10px;}
body.page-book #free #free_sec1  ul li {float:left; line-height:1.0em; text-align:center; margin-right: 14px; width:107px;}
body.page-book #free #free_sec2 p { font-size: 93%; line-height:1.3em;}

body.page-book #free .free_price_down{color:#f00;}
body.page-book #free .free_price_down .after_price{margin-bottom:3px;text-align:center;font-weight:bold;font-size:14px;}
body.page-book #free .free_price_down .before_price{text-align:center;padding:0 0 0 37px;text-decoration:line-through;}

body.page-book .bt.btn_book a,
body.page-book .bt.btn_degital a{width:107px;height:29px;margin:0 0 4px;}

body.page-book .bt.btn_book a{ background-image:url("/makers/shared/images/common/btn_book.jpg");}
body.page-book .bt.btn_degital a{ background-image:url("/makers/shared/images/common/btn_degital.jpg"); }


/* global
------------------------------------------------------------*/
.H_001{margin-bottom: 10px; background: url("/makers/shared/images/common/common_header_1_back.jpg") no-repeat scroll left top transparent; color: rgb(255, 255, 255); font-size: 30px; letter-spacing: 0.1em; padding: 17px 160px 0px 27px; height: 57px;}

.font10{font-size:77%}
.font11{font-size:85%}
.font12{font-size:93%}
.font13{font-size:100%}
.font14{font-size:108%}
.font15{font-size:116%}
.font16{font-size:123.1%}
.font17{font-size:131%}
.font18{font-size:138.5%}
.font19{font-size:146.5%}
.font20{font-size:153.9%}
.font21{font-size:161.6%}
.font22{font-size:167%}
.font23{font-size:174%}
.font24{font-size:182%}
.font25{font-size:189%}
.font26{font-size:197%}

.radius1{-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;behavior:url("/common/css/PIE.htc")}
.radius2{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;behavior:url("/common/css/PIE.htc")}
.radius3{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url("/common/css/PIE.htc")}
.radius4{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;behavior:url("/common/css/PIE.htc")}
.radius5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;behavior:url("/common/css/PIE.htc")}
.radius6{-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;behavior:url("/common/css/PIE.htc")}
.radius7{-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;behavior:url("/common/css/PIE.htc")}
.radius8{-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;behavior:url("/common/css/PIE.htc")}
.radius9{-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;behavior:url("/common/css/PIE.htc")}
.radius10{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior:url("/common/css/PIE.htc")}

.indnt1 {text-indent:1em;}

.mb6 {margin-bottom:6px;}
.mb14 {margin-bottom:14px;}
.mb30 {margin-bottom:30px;}

.clear {clear:both;}
.float_left{float:left;}
.float_right{float:right;}
.clear_both{clear:both;}

.text_center{text-align:center;}
.text_right{text-align:right;}
.text_left{text-align:left;}


/* buttons
------------------------------------------------------------*/
.bt{overflow:hidden;}

.bt,
.bt a {display:block;text-indent:-9999px;background-repeat:none;background-position:0 0;}


/* social buttons
------------------------------------------------------------*/
.social_buttons {float: none;height: 30px;margin: 0 0 0 auto;text-align: right;}
.social {clear: both;height: 28px;line-height: 28px;margin: 0 0 0 auto;overflow: hidden;text-align: right;width: 325px;}
.social .google_plusone, .social .twitter, .social .facebook_like {display: inline;float: left;margin: 0 0 0 8px;overflow: hidden;text-align: left;width: auto;}
.social .twitter {width: 124px;}
.social .facebook_like {width: 107px;}
.social .google_plusone {width: 68px;}


/* overlay
------------------------------------------------------------*/
#TB_title {display: none;}
#TB_load {margin-left:-34px !important;}
#TB_window {
  border: 0 none !important;
  overflow: hidden;
  height: 436px !important;
  width: 550px !important;
  margin: auto !important;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
}
